site_name: Tenant Observability Stack
repo_url: https://gitlab.com/gitlab-com/gl-infra/terraform-modules/observability/tenant-observability-stack
repo_name: tenant-observability-stack
theme:
  name: material
  highlightjs: true
  palette:
    primary: black
extra_css:
  - stylesheets/extra.css
markdown_extensions:
  - smarty
  - toc:
      permalink: true
      separator: "_"
  - sane_lists
nav:
  - index.md
  - quick-start.md
  - configuration.md
  - development.md
